/*industry we suplpy*/

.industry-we-supply h3.sppb-title-heading {margin-bottom: 20px !important;}

.title-margin-btm-0 .sppb-container {padding-left: 0;}

.industry-we-supply h3.sppb-addon-title.sppb-feature-box-title.sppb-media-heading {margin-top: 5px;}
  
/*end of industry we supply*/

/*gallery*/

.materials-gallery .sppb-row-container {padding-right: 0;}

/*end of gallery*/

/*materials img*/

@media only screen and (max-width: 600px) {
    .bricks_shadow img.sppb-img-responsive { max-width: 140px; }
    .bricks_shadow h3 { font-size: 16px !important; }
 }

/*end of materials img*/

/*image scroll*/

.materials-001 {background-position: 9% !important;}

/*end of image scroll*/

.building-materials-suppliers-clients .sppb-addon.sppb-addon-text-block.sppb-text-center:hover { transform: scale(1.1); transition: all 400ms ease;}

.building-materials-suppliers-clients .sppb-addon.sppb-addon-text-block.sppb-text-center {transition: all 400ms ease;}

#sp-page-builder .page-content .sppb-section, #sp-page-builder .sppb-section { margin-top: 0; }
